Theme Update

This forum is for supporting the ShipMe Theme

Moderators: seogawd, SiteMile Support Team

User avatar
andreisaioc
Site Admin
Posts: 17965
Joined: Wed Feb 09, 2011 7:16 pm
User Type: SiteMile Support
Location: Europe
Contact:

Re: Theme Update

Post by andreisaioc » Fri Jun 29, 2018 6:17 am

we are releasing a new version in 1 week, we have made good progress to it

rich1234
Posts: 132
Joined: Tue Dec 25, 2012 3:37 pm

ERROR: Cookies are blocked - cookies are on in browsers

Post by rich1234 » Tue Jul 17, 2018 12:09 am

Hi Andrie,

I am getting the following now

ERROR: Cookies are blocked or not supported by your browser. You must enable cookies to use WordPress.

This is happening in Opera Edge and chrome all have three browsers have their settings set to allow cookies.

This has to be the code

Thanks
Rich

User avatar
andreisaioc
Site Admin
Posts: 17965
Joined: Wed Feb 09, 2011 7:16 pm
User Type: SiteMile Support
Location: Europe
Contact:

Re: Theme Update

Post by andreisaioc » Tue Jul 17, 2018 3:12 am

ok let me check, it might be the new wordpress update. What version are you using ?

rich1234
Posts: 132
Joined: Tue Dec 25, 2012 3:37 pm

Re: Theme Update

Post by rich1234 » Tue Jul 17, 2018 6:40 pm

Hi Andrei

I was running 7.0 I switched to test on 5.6

Result: Got into admin this time bit it first came up with the cookie error in red when I refreshed it got in

Tested getting on to regular user accounts on 5.6 and it still does the same as it did before

The user accounts still attempt to get in then go back to http://shipyah.com/wp-login.php with the U/P boxes empty

You can try for yourself to see

U: contractor
P: Y3ll0w123

U: transporter
P: Y3ll0w123

Thanks
Rich123

User avatar
andreisaioc
Site Admin
Posts: 17965
Joined: Wed Feb 09, 2011 7:16 pm
User Type: SiteMile Support
Location: Europe
Contact:

Re: Theme Update

Post by andreisaioc » Tue Jul 17, 2018 7:36 pm

you are talking about php version right ?

rich1234
Posts: 132
Joined: Tue Dec 25, 2012 3:37 pm

Re: Theme Update

Post by rich1234 » Wed Jul 18, 2018 3:04 pm

Hi Andrei

Yes php version is what I am referencing on testing

the wp theme that is being tested is the 1.6.1 the latest you have up on the site it was also tested with the wp theme version before the lic version and I had the same problem logging on with the users as this one.

Thanks
Rich123

Post Reply